{
	"BUILD_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/MainWidgets_autogen",
	"CMAKE_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build",
	"CMAKE_CURRENT_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets",
	"CMAKE_CURRENT_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE/src/MainWidgets",
	"CMAKE_EXECUTABLE" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/bin/cmake.exe",
	"CMAKE_LIST_FILES" : 
	[
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/CMakeLists.txt",
		"D:/WBFZCPP/source/FastCAE/src/qrc/qianfan.qrc",
		"D:/WBFZCPP/source/FastCAE/src/qrc/translations.qrc"
	],
	"CMAKE_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE",
	"DEP_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/MainWidgets_autogen/deps",
	"DEP_FILE_RULE_NAME" : "MainWidgets_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ControlPanel.h",
			"MU",
			"EWIEGA46WW/moc_ControlPanel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreateGeoComponent.h",
			"MU",
			"EWIEGA46WW/moc_DialogCreateGeoComponent.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreateMaterial.h",
			"MU",
			"EWIEGA46WW/moc_DialogCreateMaterial.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreatePhysicsModel.h",
			"MU",
			"EWIEGA46WW/moc_DialogCreatePhysicsModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreateSet.h",
			"MU",
			"EWIEGA46WW/moc_DialogCreateSet.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogFilterMesh.h",
			"MU",
			"EWIEGA46WW/moc_DialogFilterMesh.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogGeoMeshRotate.h",
			"MU",
			"EWIEGA46WW/moc_DialogGeoMeshRotate.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogGeometryRename.h",
			"MU",
			"EWIEGA46WW/moc_DialogGeometryRename.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogMeshChecking.h",
			"MU",
			"EWIEGA46WW/moc_DialogMeshChecking.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogMeshRename.h",
			"MU",
			"EWIEGA46WW/moc_DialogMeshRename.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogMeshSetMerge.h",
			"MU",
			"EWIEGA46WW/moc_DialogMeshSetMerge.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogSavePicture.h",
			"MU",
			"EWIEGA46WW/moc_DialogSavePicture.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogSelectMesher.h",
			"MU",
			"EWIEGA46WW/moc_DialogSelectMesher.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogVTKTransform.h",
			"MU",
			"EWIEGA46WW/moc_DialogVTKTransform.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/GeometryWidget.h",
			"MU",
			"EWIEGA46WW/moc_GeometryWidget.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/MainWidgetsPy.h",
			"MU",
			"EWIEGA46WW/moc_MainWidgetsPy.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/MeshWidget.h",
			"MU",
			"EWIEGA46WW/moc_MeshWidget.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ParameterGroupLabel.h",
			"MU",
			"EWIEGA46WW/moc_ParameterGroupLabel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/PhysicsWidget.h",
			"MU",
			"EWIEGA46WW/moc_PhysicsWidget.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ProcessWindow.h",
			"MU",
			"EWIEGA46WW/moc_ProcessWindow.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ProjectTreeFactory.h",
			"MU",
			"EWIEGA46WW/moc_ProjectTreeFactory.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/PropertyTable.h",
			"MU",
			"EWIEGA46WW/moc_PropertyTable.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ReportProcessingDialog.h",
			"MU",
			"EWIEGA46WW/moc_ReportProcessingDialog.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/geometrySetViewData.h",
			"MU",
			"EWIEGA46WW/moc_geometrySetViewData.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/geometryViewData.h",
			"MU",
			"EWIEGA46WW/moc_geometryViewData.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/geometryViewObject.h",
			"MU",
			"EWIEGA46WW/moc_geometryViewObject.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/geometryViewProvider.h",
			"MU",
			"EWIEGA46WW/moc_geometryViewProvider.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/mainWidgetsAPI.h",
			"MU",
			"EWIEGA46WW/moc_mainWidgetsAPI.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/meshKernalViewObject.h",
			"MU",
			"EWIEGA46WW/moc_meshKernalViewObject.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/meshViewProvider.h",
			"MU",
			"EWIEGA46WW/moc_meshViewProvider.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/messageWindow.h",
			"MU",
			"EWIEGA46WW/moc_messageWindow.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/preWindow.h",
			"MU",
			"EWIEGA46WW/moc_preWindow.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/projectSolveDialog.h",
			"MU",
			"EWIEGA46WW/moc_projectSolveDialog.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/sketchViewProvider.h",
			"MU",
			"EWIEGA46WW/moc_sketchViewProvider.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/MainWidgets_autogen/include",
	"MOC_COMPILATION_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/MainWidgets_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"MAINWIDGETS_API",
		"MainWidgets_EXPORTS",
		"OUTPUT_DEBUG_INFO",
		"QT_CORE_LIB",
		"QT_GUI_LIB",
		"QT_WIDGETS_LIB",
		"QT_XML_LIB",
		"UNICODE",
		"WIN32",
		"_UNICODE"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets",
		"D:/WBFZCPP/source/FastCAE/src",
		"C:/OCCT/inc",
		"C:/Qt/5.15.2/msvc2019_64/include",
		"C:/Qt/5.15.2/msvc2019_64/include/QtCore",
		"C:/Qt/5.15.2/msvc2019_64/mkspecs/win32-msvc",
		"C:/Qt/5.15.2/msvc2019_64/include/QtGui",
		"C:/Qt/5.15.2/msvc2019_64/include/QtANGLE",
		"C:/Qt/5.15.2/msvc2019_64/include/QtWidgets",
		"C:/Qt/5.15.2/msvc2019_64/include/QtXml",
		"C:/VTK/include/vtk-9.3",
		"D:/WBFZCPP/source/FastCAE/extlib/Python/include"
	],
	"MOC_MACRO_NAMES" : [ "Q_OBJECT", "Q_GADGET", "Q_NAMESPACE", "Q_NAMESPACE_EXPORT" ],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : [],
	"MOC_PREDEFS_FILE" : "",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/qrc_qianfan.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/qrc_translations.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_ControlPanel.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogCreateGeoComponent.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogCreateMaterial.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogCreatePhysicsModel.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogCreateSet.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogFilterMesh.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogGeoMeshRotate.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogGeometryRename.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogMeshChecking.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogMeshSetMerge.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogSavePicture.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogSelectComponents.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogSelectMesher.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogVTKTransform.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_ParameterGroupLabel.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_PropertyTable.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_ReportProcessingDialog.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_projectSolveDialog.h"
	],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/CMakeFiles/MainWidgets_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/moc.exe",
	"QT_UIC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/uic.exe",
	"QT_VERSION_MAJOR" : 5,
	"QT_VERSION_MINOR" : 15,
	"SETTINGS_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/CMakeFiles/MainWidgets_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ControlPanel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreateGeoComponent.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreateMaterial.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreatePhysicsModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreateSet.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogFilterMesh.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogGeoMeshRotate.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogGeometryRename.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogMeshChecking.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogMeshRename.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogMeshSetMerge.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogSavePicture.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogSelectMesher.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogVTKTransform.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/GeometryWidget.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/MainWidgetsPy.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/MeshWidget.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ParameterGroupLabel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/PhysicsWidget.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ProcessWindow.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ProjectTreeFactory.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/PropertyTable.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ReportProcessingDialog.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/geometrySetViewData.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/geometryViewData.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/geometryViewObject.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/geometryViewProvider.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/meshKernalViewObject.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/meshViewProvider.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/messageWindow.cpp",
			"MU",
			null
		],
		[ "D:/WBFZCPP/source/FastCAE/src/MainWidgets/preWindow.cpp", "MU", null ],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/projectSolveDialog.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/MainWidgets/sketchViewProvider.cpp",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/qrc_qianfan.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/qrc_translations.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_ControlPanel.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogCreateGeoComponent.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogCreateMaterial.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogCreatePhysicsModel.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogCreateSet.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogFilterMesh.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogGeoMeshRotate.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogGeometryRename.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogMeshChecking.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogMeshSetMerge.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogSavePicture.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogSelectComponents.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogSelectMesher.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_DialogVTKTransform.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_ParameterGroupLabel.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_PropertyTable.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_ReportProcessingDialog.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/MainWidgets/ui_projectSolveDialog.h",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ControlPanel.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreateGeoComponent.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreateMaterial.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreatePhysicsModel.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogCreateSet.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogFilterMesh.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogGeoMeshRotate.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogGeometryRename.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogMeshChecking.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogMeshSetMerge.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogSavePicture.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogSelectComponents.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogSelectMesher.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/DialogVTKTransform.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ParameterGroupLabel.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/PropertyTable.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/ReportProcessingDialog.ui",
		"D:/WBFZCPP/source/FastCAE/src/MainWidgets/projectSolveDialog.ui"
	],
	"UIC_UI_FILES" : [],
	"VERBOSITY" : 0
}
